#ifndef LIBMONITARR_INCLUDE_INITIALIZE_HPP_
#define LIBMONITARR_INCLUDE_INITIALIZE_HPP_

namespace monitarr {
void project_cleanup();

[[nodiscard]] auto project_initialize() -> bool;
} // namespace monitarr

#endif // LIBMONITARR_INCLUDE_INITIALIZE_HPP_
